Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

MooseX-Params-Validate

Prerequisites

MooseX-Params-Validate declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
strict0perl0.00
Carp0Carp-1.38125.71
Sub::Exporter0Sub-Exporter-0.987134.29
Moose::Util::TypeConstraints0Moose-2.1605134.29
Moose2.1200Moose-2.1605134.29
Scalar::Util0Scalar-List-Utils-1.45134.29
Moose::Exception0Moose-2.1605134.29
warnings0perl0.00
Params::Validate1.15Params-Validate-1.23134.29
Devel::Caller0Devel-Caller-2.06128.57
Moose::Util0Moose-2.1605134.29

MooseX-Params-Validate declares the following 10 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001014122.86
overload0perl0.00
IO::Handle0IO-1.25125.71
Test::Fatal0Test-Fatal-0.014131.43
Moose::Role0Moose-2.1605134.29
perl5.006perl0.00
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
File::Spec0PathTools-3.62125.71
Moose::Meta::TypeConstraint::Role0Moose-2.1605134.29
IPC::Open30perl0.00

MooseX-Params-Validate declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571